birthdate: '1920-10-29'
birthplace: Prague, Czechoslovakia
deathdate: '1995-09-02'
discography: []
featured_on: []
info:
  Birthdate: Oct 29, 1920
  Birthplace: Prague, Czechoslovakia
  Variations:
  - names:
      en: Vaclav Neumann
  - names:
      ja: ヴァーツラフ・ノイマン
link: artist/77168
meta:
  added_date: 2025-12-04T21:21
  edited_date: 2025-12-04T21:21
  fetched_date: 2025-12-07T05:07
  ttl: 3600
  visitors: 3
name: Václav Neumann
notes: Czech conductor and violinist
picture_full: https://media.vgm.io/artists/86/77168/77168-1764912526.jpg
picture_small: https://thumb-media.vgm.io/artists/86/77168/77168-1764912526.jpg
type: Individual
vgmdb_link: https://vgmdb.net/artist/77168?perpage=99999
websites:
  Reference: []
